import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IBtHomeHub5Config } from './bt_home_hub_5.types.js';
import { btHomeHub5Profile } from './bt_home_hub_5.types.js';

export class BtHomeHub5ConfigFlow extends SimpleLocalConfigFlow<IBtHomeHub5Config> {
  constructor() {
    super(btHomeHub5Profile);
  }
}
